ASBTM(4)

NAME
asbtm - Asus ASB 100 temperature sensor

SYNOPSIS
asbtm* at iic?

DESCRIPTION
The asbtm driver supports the Asus ASB 100 temperature sensor, making its sensor readings available through a sysctl(8) interface.

The driver reads seven voltage (A/D) inputs, three fan inputs, two on-chip temperature sensors and up to two satellite temperature sensors.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

AUTHORS
-nosplit The asbtm driver was written by Damien Miller <djm@openbsd.org>.